# Generated by Django 4.0.3 on 2023-03-05 05:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='shoe',
            old_name='Picture_url',
            new_name='picture_url',
        ),
    ]
